# Type Alias SearchResultPropsApp

type SearchResultPropsApp = {
_url: string;
color?: string;
customImageUri?: string;
icon?: string;
img: string;
name: string;
title: string;
urlNoReferrer?: boolean;
urlTarget?: "_blank";
}

- Defined in jamespot-user-api/src/types/search.ts:162

##### Index

### Properties

_url
color?
customImageUri?
icon?
img
name
title
urlNoReferrer?
urlTarget?

## Properties

### _url

_url: string

- Defined in jamespot-user-api/src/types/search.ts:170

### `Optional` color

color?: string

- Defined in jamespot-user-api/src/types/search.ts:167

### `Optional` customImageUri

customImageUri?: string

- Defined in jamespot-user-api/src/types/search.ts:171

### `Optional` icon

icon?: string

- Defined in jamespot-user-api/src/types/search.ts:166

### img

img: string

- Defined in jamespot-user-api/src/types/search.ts:165

### name

name: string

- Defined in jamespot-user-api/src/types/search.ts:163

### title

title: string

- Defined in jamespot-user-api/src/types/search.ts:164

### `Optional` urlNoReferrer

urlNoReferrer?: boolean

- Defined in jamespot-user-api/src/types/search.ts:169

### `Optional` urlTarget

urlTarget?: "_blank"

- Defined in jamespot-user-api/src/types/search.ts:168